html {
font-family: tahoma;
font-size:15px;
}

small {
font-size: 85%;
}

a:hover { text-decoration:Underline;
color: RGB(255,216,0);
}

a {text-decoration:None;

}

form
{
	border : none;
	border-top : 0 hidden;
	border-width : 0;
	margin-top : 0;
}


.nadpisclanku
	{
	font-family: Tahoma;
	font-size: 11pt;
	letter-spacing: 1px;
	font-weight: bold;
	color: RGB(0,255,196);
}



p {
font-family: tahoma;
font-size:14px;
letter-spacing: 1;
}

.tokruh-text {
font-family: tahoma;
color: white;
font-size:13;
letter-spacing: 1;
}

.ipfact
{
	font-family:Tahoma;
	font-size: 7pt;
	letter-spacing: 0;
	color: RGB(0,255,196);
	margin : 0px 0px 0px 0px;
	
}

.toolbuttons
{
	font-family:Tahoma;
	font-size: 7pt;
	letter-spacing: 0;
	color: black;
	margin : 0px 0px 0px 0px;
	
}

.footer-s-text
{
	font-family:Tahoma;
	font-size: 7pt;
	letter-spacing: 0;
	color: white;
	margin : 0px 0px 0px 0px;
	
}

.sectionlink
	{
	font-family: Tahoma;
	font-size: 13 px;
	font-weight: bold;
	letter-spacing: 0;
	color: RGB(255,216,0);
}
	
.status-nadpis
	{
	font-family: Tahoma;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: bold;
	color: RGB(0,255,196);
}

.friend
	{
	font-family: ARIAL;
	font-size: 15pt;
	letter-spacing: 1px;
	font-weight: bold;
	color: Green;
}

.enemy
	{
	font-family: ARIAL;
	font-size: 15pt;
	letter-spacing: 1px;
	font-weight: bold;
	color: Red;
}

.neutral
	{
	font-family: ARIAL;
	font-size: 15pt;
	letter-spacing: 1px;
	font-weight: bold;
	color: Gray;
}

.status-text
	{
	font-family: verdana;
	font-size: 9pt;
	letter-spacing: 1;
	color: RGB(255,216,0);
}

.new-text
	{
	font-family: verdana;
	font-size: 9pt;
	letter-spacing: 1;
	color: red;
}
.hodnoceni
	{
	font-family: verdana;
	font-size: 9pt;
	font-weight: bold;
	color: RGB(255,0,0);
}

.mcdatum
	{
	font-family: Tahoma;
	font-size: 8pt;
	letter-spacing:1;
	color: white;
	}
	
.datum
	{
	font-family: Tahoma;
	font-size:7pt;
	color: white;
	}

.nickname
	{
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1;
	color: RGB(255,216,0);

	}

.nickname_big
	{
	font-family: Tahoma;
	font-size:16px;
	font-weight: bold;
	letter-spacing: 1;
	color: RGB(255,216,0);

	}

.akt_link
	{
	font-family: Tahoma;
	font-size: 7pt;
	letter-spacing: 0;
	color: RGB(255,216,0);
}
.akt_datum
	{
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	letter-spacing: 0;
	color: RGB(255,216,0);
	}
 
.akt_text
	{
	font-family: Verdana;
	font-size: 8pt;
	letter-spacing: 0;
	color: RGB(255,255,255)
}
.userlink
	{
	font-family: Tahoma;
	font-size: 8pt;
	letter-spacing: 0;
	color: RGB(0,255,196);
	}
	
	
.retrolink
	{
	font-family: Tahoma;
	font-size: 8pt;
	letter-spacing: 1px;
	color: RGB(0,255,196);
}
	
	
.rubriky_link
	{
	font-family: Tahoma;
	font-size: 9pt;
	letter-spacing: 0;
	color: RGB(0,255,196);
	
	}
.auditoria-link
	{
	font-family: Tahoma;
	font-size: 10t;
	letter-spacing: 1px;
	color: RGB(0,255,196);
}

FIELDSET {padding: 8 px;
border-color: blue;}
LEGEND {padding-bottom: 6 px;
	font-family: Tahoma;
	font-size: 10pt;
	font-weight: bold;
	letter-spacing: 0;
	color: RGB(255,216,0);
	text-decoration: none;}

td {color: white;}

.button {text-align: center;
		margin: 8 px;}
